ideviceprovision(1)

NAME
ideviceprovision - Manage provisioning profiles on a device.

SYNOPSIS
ideviceprovision [OPTIONS] COMMAND

DESCRIPTION
Manage provisioning profiles on a device.

OPTIONS

-u, --udid UDID
    target specific device by its 40-digit device UDID.

-x, --xml
    print XML output when using the 'dump' command.

-d, --debug
    enable communication debugging.

-h, --help
    prints usage information.

COMMANDS

install FILE
    Install the provisioning profile specified by FILE. A valid ".mobileprovision" file is expected.

list
    Get a list of all provisioning profiles on the device.

copy PATH
    Retrieves all provisioning profiles from the device and stores them into the existing directory specified by PATH. The files will be stored as "UUID.mobileprovision".

remove UUID
    Removes the provisioning profile identified by UUID.

dump FILE
    Prints detailed information about the provisioning profile specified by FILE.

AUTHORS
Nikias Bassen

ON THE WEB
http://libimobiledevice.org